Re: ZixForum <= 1.14 (Zixforum.mdb) Remote Password Disclosure Vulnerability Jan 24 2007 11:29PM
anonym anonym com
This vuln does not work. In readme file says change your forum database folder to somewhere else and edit one of the files ../db/ZixForum.mdb .
so this doesn't work .

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus